.checkbox-custom-form4-transparent {
    appearance: none;
    background-color: transparent;
    border: 1px solid #9A9A9A;
    width: 20px;
    height: 18px;
    cursor: pointer;
    position: relative;
    border-radius: 4px;
}

.checkbox-custom-form4-transparent:checked {
    background-color: transparent;
}

.checkbox-custom-form4-transparent:checked::before {
    content: '✓'; /* Unicode for check mark */
    color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checkbox-custom-form4-transparent:focus {
    outline: none; /* Remove default focus outline */
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

@media (min-width: 992px) {
    .fw-text-lg-40px {
        font-size: 40px !important;
    }
}

.fw-text-quinary {
    color: var(--quinary) !important;
}

.fw-bg-senary {
    background-color: var(--senary) !important;
}

.fw-bg-quinary {
    background-color: var(--quinary) !important;
}

.fw-p-text-tertiary p {
    color: var(--tertiary) !important;
}

.fw-bg-septary {
    background-color: var(--septary) !important;
}
